.tickets {
  width: 100%;
}

.ticket {
  box-shadow: 0 0 10px $black-light;
  width: 100%;
  margin: 30px 0;
  padding: 15px;

  &-header {
    display: grid;
    grid-template-columns: 20% 40% 30% 10%;
    border-bottom: 1px solid $black-light;
  }

  &-bug {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 20% 50% 10% 10%;
    column-gap: 20px;

    &-description {
      padding: 0 20px;
    }
  }
}

.ticket-form {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 27% 27% 36% 10%;
  column-gap: 20px;
}